@charset "utf-8";
/* CSS Document */

div#spcolumnBody {}
 div#spcolumn { position:relative;}
 div#spcolumnBody p.closeBtn { position:absolute; right:0px; top:11px;}
 

div#spcolumnBody div#spcolumnBox { position:absolute;left:0;top:0;font-size:110%; zoom:1;overflow:hidden; text-align:center;}

div#spcolumnBody div#spcolumnBox_inner{width:663px;}
div#spcolumnBody div#spcolumnBox_inner table{width:663px;margin-top:10px;}
div#spcolumnBody div#spcolumnBox_inner tr th div{height:80px;width:80px;overflow:hidden;}
div#spcolumnBody div#spcolumnBox_inner tr td div{height:80px;overflow:hidden;text-align:left; color:#fff}

div#spcolumnBody div#spcolumnBox_inner tr th .lni{height:180px;width:80px;overflow:hidden;}
div#spcolumnBody div#spcolumnBox_inner tr td .ln{height:180px;text-align:left; color:#fff}

div#spcolumnBody div#spcolumnBox_inner tr.blank div{height:27px;} /* for 30px */

div#spcolumnBody div#spcolumnBox_inner .cnt{text-align:right; color:#fff; width:500px; margin-left:50px;} 

div#spcolumnBody div#spcolumnBox ul#spcolumnList { width:65%; float:left;}
div#spcolumnBody div#spcolumnBox ul#spcolumnList li { margin-left:40px; margin-bottom:8px;}

img#spcolumnBox_title {margin-bottom:40px;}

div#nyroModalContent
{
	overflow:hidden;
}

div#nyroModalWrapper {
    background: none repeat scroll 0 0;
}	
